@charset "UTF-8";

body {
	background-repeat: no-repeat;
	background-color: #dbdbdb;
}

#pagecontainer {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}

#headerboardertop {
	height: 41px;
	width: 990px;
	background-image: url(img/contact-page-img/ContactPage_topboarder.png);
	position: relative;
}
#headerboarderleft {
	height: 279px;
	width: 43px;
	background-image: url(img/contact-page-img/ContactPage_leftborder.png);
	background-repeat: no-repeat;
	position: relative;
	float: left;
}
#headerart {
	height: 279px;
	width: 907px;
	background-image: url(img/contact-page-img/ContactPageHeader.jpg);
	position: relative;
	float: left;
	background-repeat: no-repeat;
}
#headerborderright {
	background-image: url(img/contact-page-img/ContactPage_rightborder.png);
	background-repeat: no-repeat;
	height: 279px;
	width: 40px;
	position: relative;
	float: left;
}



#headerLogo {
width: 236px;
height: 106px;
background-image: url(images/ortner-graphics-logo-up.jpg);
position:relative;
top:-260px;
left:65px;
z-index: 1100;
}


/*******************************************************************************

The Following Styles are for the Menu Bar

 *******************************************************************************/

.button {
	font-family:  "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
}

 #NavigationContainer {
	width: 908px;
	margin-right: 42px;
	margin-left: 42px;
	position: absolute;
	top: 283px;
	z-index: 1001;
	height: 36px;
	background-color: #000000;
}

 #NavigationContainer1 {
	width: 908px;
	margin-right: 42px;
	margin-left: 42px;
	position: absolute;
	top: 346px;
	z-index: 1000;
	height: 36px;
	background-color: #FF931E;
}



 
p a {
	color: #000;
	text-decoration:underline!important;

}
a{
	color:#000;
	text-decoration:none;
	}
p a:hover{	text-decoration: none!important;
}

ul#nav {
	list-style: none;
	margin: 0;
	list-style-type: none;
	vertical-align: middle;
	text-align:center;
}

ul#nav1 {
	list-style: none;
	margin: 0;
	list-style-type: none;
	vertical-align: middle;
	text-align: center;
}


ul#nav li a {
	display: block;
	font-weight: normal;
	background:#000000;
	list-style-type: none;
	padding-bottom: 0px;
	color: #CCCCCC;
	height: 33px;

}

ul#nav1 li a {
	display: block;
	font-weight: normal;
	background:#FF931E;
	list-style-type: none;
	color: #000000;
	height: 33px;

}


ul#nav li a:hover{
	background:#888;
	color:#fff;
	height: 36px;
	}
	
ul#nav1 li a:hover{
	background:#888;
	color:#fff;
	height: 36px;
	}
	
#NavigationContainer li {
	float: left;
	position: relative;
	width: 100px;
	text-align: center;
	margin-right:5px;
	list-style-type: none;
	height: 36px;
	background-color: #000000;
	background-position: center;
	line-height: 35px;
	vertical-align: text-bottom;
}

#NavigationContainer1 li {
	float: left;
	position: relative;
	width: 205px;
	text-align: center;
	margin-right:5px;
	list-style-type: none;
	height: 36px;
	background-color: #FF931E;
	background-position: center;
	line-height: 36px;
	vertical-align: text-bottom;
}


.DropMenu {
	float: left;
	position: relative;
	width: 100px;
	text-align: center;
	margin-right:5px;
	list-style-type: none;
	height: 36px;
	background-color: #000000;
	line-height: 36px;
	-moz-box-shadow: 3px 3px 4px #646464;
	-webkit-box-shadow: 3px 3px 4px #646464;
	box-shadow: 3px 3px 4px #646464;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#646464')";
}



li ul {
	display: none;
	position:absolute;
	width:100px;
	top: 26px;
	left: 0;
	font-weight: normal;
	margin-left:0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

ul#nav li ul.sub li{
	border-width:0 1px 1px 1px!important;
}

ul#nav li ul.sub li a{
	font-weight: normal!important;	
}
li>ul {
	top: 36px;
	left: auto;
}

li:hover ul, li.over ul {
	display: block;
}



/*******************************************************************************

The Following styles are for the Body of the page layout

 *******************************************************************************/



#bodytextcontainer {
	width: 990px;
	float: left;
	position: relative;
}

#headlinecontainer {
	background-image: url(img/contact-page-img/contactPageHeadline.png);
	background-repeat: no-repeat;
	float: left;
	height: 90px;
	width: 990px;
	position: relative;
}

h1 {
	font-family: "Gill Sans", "Gill Sans MT", Trebuchet, "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #006892;
	text-align: center;
	font-size: 180%;
	text-indent: -1000%;
}

#bodeytextleftbar {
	background-image: url(img/contact-page-img/ContactPage-bodytextleftbar.png);
	background-repeat: repeat-y;
	float: left;
	height: 510px;
	width: 43px;
	position: relative;
}
#bodytextdescriptioncontainer {
	background-image: url(img/contact-page-img/ContactPage_description.png);
	background-repeat: no-repeat;
	float: left;
	height: 510px;
	width: 387px;
	position: relative;
}
#bodytext {
	margin-right: 60px;
	margin-left: 20px;
}


/******************************************************************************

The following styles the form fields etc.

******************************************************************************/

* { margin: 0; padding: 0; }
	a { text-decoration: none; }
	
	
	.container{background-image: url(img/contact-page-img/ContactPageField.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 510px;
	width: 560px;
	position: relative;}
	
	#captcha {
		width: 300px;
		margin-left: 130px;
	}
	
	#submitButton {
	width:150px;
	margin-left: 132px;
	}
	

	#formFieldContainer {
	position: relative;
	top:50px;
	left:20px	
	}
		
	.field{margin-bottom:20px; heigh: 30px;}
	
	label {
	font-family: gill sans, gill sans MT, gillsans, trebuchet, Arial; 
	text-shadow: 2px 2px 2px #ccc;
	display: block; 
	float: left; 
	font-weight: bold; 
	margin-right:10px; 
	text-align: right; 
	width: 120px; 
	line-height: 25px; 
	font-size: 120%; 
	}
	
	.input{
	font-family: gill sans, gill sans MT, gillsans, trebuchet, Arial; 
	font-size: 100%; 
	padding: 5px; 
	border: 1px solid #b9bdc1; 
	width: 300px; 
	color: #797979;	
	}
	
	.input:focus{
	background-color:#E7E8E7;	
	}
	
	.textarea {
	height:150px;	
	}
	
	
	.submitButton{
	float: left;
	margin:10px 55px 10px 0;
	font-weight: bold;
	line-height: 1;
	padding: 6px 10px;
	cursor:pointer;   
	color: #fff;
	
	text-align: center;
	text-shadow: 0 -1px 1px #64799e;
	
	/* Background gradient */
	background: #000;
	
	/* Border style */
  	border: 1px solid #000;  
  
	/* Box shadow */
	-moz-box-shadow: inset 0 1px 0 0 #aec3e5;
	-webkit-box-shadow: inset 0 1px 0 0 #aec3e5;
	box-shadow: inset 0 1px 0 0 #aec3e5;
	
	}
	
	.submitButton:hover {
	background: #666;
    cursor: pointer;
	}







/*******************************************************************************

The Following Styles the footer

 *******************************************************************************/

#footercontainer {
	width: 990px;
	position: relative;
	float: left;
}
#tablecontainer {
	height: 482px;
	width: 460px;
	margin-top: 13px;
	margin-left: 40px;
}

#bottombar {
	background-image: url(img/OrtnerGraphicsHomeFooter.png);
	background-repeat: no-repeat;
	width: 990px;
	z-index: 101;
	height: 45px;
	position: relative;
}


.textfooterparagraph {
	font-family: "Gill Sans", "Gill Sans MT", "Gill Sans Std", Trebuchet, "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 75%;
}

#footertextcontainer {
	width: 990px;
	position: relative;
}
.label {
	font-family: "gill sans", "gill sans MT", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-align: right;
}
p {
	font-family: "gill sans", "gill sans MT", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-align: justify;
}
